--- jargon-4.0.0.orig/jarg400.info
+++ jargon-4.0.0/jarg400.info
@@ -35654,3 +35654,2151 @@ vivid picture of how hackers and the peo
 and how they think.
 
 #===================== THE JARGON FILE ENDS HERE ====================#
+
+
+Tag table:
+Node: Top154
+Node: Introduction3691
+Node: A Few Terms10570
+Node: Revision History14541
+Node: Jargon Construction27780
+Node: Verb Doubling29204
+Node: Soundalike Slang30629
+Node: The -P convention32115
+Node: Overgeneralization33181
+Node: Spoken Inarticulations37373
+Node: Anthropomorphization38002
+Node: Comparatives39147
+Node: Hacker Writing Style40281
+Node: Email Quotes54761
+Node: Hacker Speech Style59811
+Node: International Style62371
+Node: Lamer-speak64366
+Node: Pronunciation Guide66235
+Node: Other Lexicon Conventions70031
+Node: Format for New Entries76127
+Node: The Jargon Lexicon78539
+Node: = A =78971
+Node: abbrev79725
+Node: ABEND79866
+Node: accumulator80449
+Node: ACK81608
+Node: Acme82608
+Node: acolyte83706
+Node: ad-hockery83904
+Node: Ada84655
+Node: adger85745
+Node: admin86155
+Node: ADVENT86634
+Node: AFAIK87868
+Node: AFJ87997
+Node: AI88405
+Node: AI-complete88624
+Node: AI koans89514
+Node: AIDS89894
+Node: AIDX90233
+Node: airplane rule91060
+Node: aliasing bug91623
+Node: all-elbows92756
+Node: alpha particles93327
+Node: alt93452
+Node: alt bit94912
+Node: altmode95052
+Node: Aluminum Book95172
+Node: amoeba95581
+Node: amp off95740
+Node: amper95904
+Node: angle brackets96122
+Node: angry fruit salad96617
+Node: annoybot97124
+Node: ANSI97259
+Node: AOS98725
+Node: app100808
+Node: arena101562
+Node: arg102001
+Node: ARMM102347
+Node: armor-plated103893
+Node: asbestos104019
+Node: asbestos cork award104329
+Node: asbestos longjohns104975
+Node: ASCII105328
+Node: ASCII art113652
+Node: ASCIIbetical order118134
+Node: atomic118546
+Node: attoparsec119595
+Node: autobogotiphobia120097
+Node: automagically120267
+Node: avatar120920
+Node: awk121524
+Node: = B =122171
+Node: back door125008
+Node: backbone cabal127617
+Node: backbone site127965
+Node: backgammon128883
+Node: background129053
+Node: backspace and overstrike130235
+Node: backward combatability130504
+Node: BAD131505
+Node: Bad Thing131799
+Node: bag on the side132511
+Node: bagbiter133117
+Node: bagbiting134100
+Node: balloonian variable134455
+Node: bamf135059
+Node: banana label136048
+Node: banana problem136385
+Node: bandwidth137162
+Node: bang137747
+Node: bang on138750
+Node: bang path139063
+Node: banner140306
+Node: bar141000
+Node: bare metal141288
+Node: barf143427
+Node: barfmail144572
+Node: barfulation144848
+Node: barfulous145171
+Node: barney145410
+Node: baroque145804
+Node: BASIC146265
+Node: batch147677
+Node: bathtub curve148605
+Node: baud149050
+Node: baud barf149801
+Node: baz150441
+Node: bboard151420
+Node: BBS152455
+Node: beam153318
+Node: beanie key153636
+Node: beep153762
+Node: beige toaster153988
+Node: bells and whistles154169
+Node: bells whistles and gongs154770
+Node: benchmark155039
+Node: Berkeley Quality Software155539
+Node: berklix156262
+Node: Berzerkeley156598
+Node: beta157136
+Node: BFI158679
+Node: bible158938
+Node: BiCapitalization159252
+Node: B1FF159720
+Node: biff161016
+Node: Big Gray Wall161486
+Node: big iron162095
+Node: Big Red Switch162450
+Node: Big Room the163432
+Node: big win163834
+Node: big-endian164173
+Node: bignum165649
+Node: bigot169788
+Node: bit170447
+Node: bit bang172070
+Node: bit bashing173028
+Node: bit bucket173846
+Node: bit decay175835
+Node: bit rot176107
+Node: bit twiddling177308
+Node: bit-paired keyboard177889
+Node: bitblt180321
+Node: BITNET180878
+Node: bits181499
+Node: bitty box181985
+Node: bixie182551
+Node: black art182858
+Node: black hole183644
+Node: black magic184201
+Node: Black Screen of Death184535
+Node: Black Thursday185033
+Node: blammo185329
+Node: blargh186061
+Node: blast186319
+Node: blat186760
+Node: bletch186887
+Node: bletcherous187150
+Node: blink187849
+Node: blinkenlights188172
+Node: blit190792
+Node: blitter191729
+Node: blivet192143
+Node: BLOB193386
+Node: block193940
+Node: block transfer computations194330
+Node: Bloggs Family194800
+Node: blow an EPROM195435
+Node: blow away196060
+Node: blow out196347
+Node: blow past196616
+Node: blow up196802
+Node: BLT197084
+Node: Blue Book197720
+Node: blue box198649
+Node: Blue Glue199531
+Node: blue goo200314
+Node: blue wire200827
+Node: blurgle201185
+Node: BNF201706
+Node: boa204178
+Node: board204740
+Node: boat anchor204994
+Node: bodysurf code205570
+Node: BOF205912
+Node: BOFH206498
+Node: bogo-sort207237
+Node: bogometer207871
+Node: bogon208116
+Node: bogon filter210286
+Node: bogon flux210662
+Node: bogosity211038
+Node: bogotify211839
+Node: bogue out212498
+Node: bogus212826
+Node: Bohr bug214263
+Node: boink214572
+Node: bomb215258
+Node: bondage-and-discipline language216003
+Node: bonk/oif216578
+Node: book titles217145
+Node: boot217988
+Node: bottom feeder220385
+Node: bottom-up implementation220642
+Node: bounce221323
+Node: bounce message222678
+Node: boustrophedon223266
+Node: box223831
+Node: boxed comments224677
+Node: boxen225437
+Node: boxology225765
+Node: bozotic226045
+Node: BQS226524
+Node: brain dump226657
+Node: brain fart227247
+Node: brain-damaged227515
+Node: brain-dead228431
+Node: braino228739
+Node: branch to Fishkill228901
+Node: bread crumbs229237
+Node: break229748
+Node: break-even point230663
+Node: breath-of-life packet231609
+Node: breedle232661
+Node: bring X to its knees232795
+Node: brittle233177
+Node: broadcast storm233925
+Node: brochureware234251
+Node: broken234867
+Node: broken arrow235104
+Node: BrokenWindows235664
+Node: broket235898
+Node: Brooks's Law236389
+Node: browser237355
+Node: BRS237945
+Node: brute force238115
+Node: brute force and ignorance241038
+Node: BSD241634
+Node: BUAF242454
+Node: BUAG243010
+Node: bubble sort243390
+Node: bucky bits244173
+Node: buffer chuck245765
+Node: buffer overflow245930
+Node: bug246981
+Node: bug-compatible252140
+Node: bug-for-bug compatible252584
+Node: bug-of-the-month club252876
+Node: buglix253507
+Node: bulletproof253889
+Node: bum254211
+Node: bump255427
+Node: burble255688
+Node: buried treasure256142
+Node: burn-in period256721
+Node: burst page257627
+Node: busy-wait257761
+Node: buzz258509
+Node: BWQ259393
+Node: by hand259644
+Node: byte260847
+Node: bytesexual261922
+Node: bzzzt wrong262245
+Node: = C =262887
+Node: C265554
+Node: C Programmer's Disease266680
+Node: C++267685
+Node: calculator268656
+Node: Camel Book268789
+Node: can269084
+Node: can't happen269677
+Node: candygrammar270594
+Node: canonical272137
+Node: card walloper275239
+Node: careware275533
+Node: cargo cult programming275916
+Node: cascade277058
+Node: case and paste277725
+Node: casters-up mode278612
+Node: casting the runes279122
+Node: cat280385
+Node: catatonic281524
+Node: cd tilde282116
+Node: CDA282538
+Node: cdr284362
+Node: chad285453
+Node: chad box286548
+Node: chain287053
+Node: channel287987
+Node: channel hopping288770
+Node: channel op289111
+Node: chanop289478
+Node: char289606
+Node: charityware289838
+Node: chase pointers289981
+Node: chawmp290736
+Node: check291674
+Node: chemist292362
+Node: Chernobyl chicken292783
+Node: Chernobyl packet292928
+Node: chicken head293502
+Node: chiclet keyboard294167
+Node: chine nual294878
+Node: Chinese Army technique295159
+Node: choad295323
+Node: choke296040
+Node: chomp296499
+Node: chomper297619
+Node: chop297794
+Node: Christmas tree297921
+Node: Christmas tree packet298170
+Node: chrome298572
+Node: chug299089
+Node: Church of the SubGenius299271
+Node: Cinderella Book299891
+Node: CI$300430
+Node: Classic C300741
+Node: clean301489
+Node: CLM302068
+Node: clobber302548
+Node: clocks302806
+Node: clone303397
+Node: clone-and-hack coding304591
+Node: clover key304743
+Node: clustergeeking304896
+Node: COBOL305132
+Node: COBOL fingers305978
+Node: code grinder306487
+Node: Code of the Geeks307530
+Node: code police307670
+Node: codes308296
+Node: codewalker308673
+Node: coefficient of X309140
+Node: cokebottle311150
+Node: cold boot312211
+Node: COME FROM312327
+Node: comm mode315015
+Node: command key315249
+Node: comment out315390
+Node: Commonwealth Hackish316061
+Node: compact318137
+Node: compiler jock318872
+Node: compress319002
+Node: Compu$erve319599
+Node: computer confetti319780
+Node: computer geek320344
+Node: computron321308
+Node: con323066
+Node: condition out323479
+Node: condom323902
+Node: confuser325092
+Node: connector conspiracy325358
+Node: cons327087
+Node: considered harmful327892
+Node: console328804
+Node: console jockey329624
+Node: content-free329760
+Node: control-C330579
+Node: control-O330929
+Node: control-Q331372
+Node: control-S331619
+Node: Conway's Law332139
+Node: cookbook332936
+Node: cooked mode333697
+Node: cookie334427
+Node: cookie bear334937
+Node: cookie file335736
+Node: cookie jar336105
+Node: cookie monster336539
+Node: copious free time337410
+Node: copper338217
+Node: copy protection338491
+Node: copybroke338745
+Node: copyleft339218
+Node: copywronged339658
+Node: core339823
+Node: core cancer340417
+Node: core dump340651
+Node: core leak341545
+Node: Core Wars341667
+Node: corge342184
+Node: cosmic rays342452
+Node: cough and die344280
+Node: cowboy344675
+Node: CP/M344911
+Node: CPU Wars345720
+Node: crack root346623
+Node: cracker346828
+Node: cracking348553
+Node: crank349049
+Node: CrApTeX349373
+Node: crash349905
+Node: crash and burn350947
+Node: crawling horror351673
+Node: cray352241
+Node: cray instability352804
+Node: crayola353408
+Node: crayola books353706
+Node: crayon353969
+Node: creationism354664
+Node: creep355400
+Node: creeping elegance355679
+Node: creeping featurism356143
+Node: creeping featuritis357404
+Node: cretin357933
+Node: cretinous358388
+Node: crippleware358743
+Node: critical mass359711
+Node: crlf360280
+Node: crock360789
+Node: cross-post361934
+Node: crudware362529
+Node: cruft362875
+Node: cruft together363612
+Node: cruftsmanship364044
+Node: crufty364228
+Node: crumb365591
+Node: crunch365852
+Node: cruncha cruncha cruncha367352
+Node: cryppie367711
+Node: CTSS367914
+Node: CTY368408
+Node: cube368813
+Node: cubing369090
+Node: cursor dipped in X369472
+Node: cuspy369976
+Node: cut a tape370486
+Node: cybercrud371560
+Node: cyberpunk372317
+Node: cyberspace373930
+Node: cycle375555
+Node: cycle crunch376865
+Node: cycle drought377596
+Node: cycle of reincarnation378051
+Node: cycle server379096
+Node: cypherpunk379442
+Node: = D =379971
+Node: D. C. Power Lab381733
+Node: daemon382066
+Node: daemon book383507
+Node: dahmum384154
+Node: dangling pointer384610
+Node: dark-side hacker385174
+Node: Datamation385544
+Node: DAU386567
+Node: day mode387101
+Node: dd387233
+Node: DDT388200
+Node: de-rezz390475
+Node: dead391419
+Node: dead code391755
+Node: dead link392597
+Node: DEADBEEF393009
+Node: deadlock393605
+Node: deadly embrace394901
+Node: death code395203
+Node: Death Square396196
+Node: Death Star396597
+Node: DEC397420
+Node: dec399107
+Node: DEC Wars399397
+Node: decay399809
+Node: DEChead400200
+Node: deckle400410
+Node: DED400788
+Node: deep hack mode401140
+Node: deep magic401264
+Node: deep space401952
+Node: defenestration402635
+Node: defined as403659
+Node: dehose403899
+Node: delint404035
+Node: delta404417
+Node: demented405718
+Node: demigod406155
+Node: demo407064
+Node: demo mode407947
+Node: demon408555
+Node: demon dialer409734
+Node: depeditate410270
+Node: deprecated410700
+Node: derf411305
+Node: deserves to lose411638
+Node: desk check412136
+Node: despew412572
+Node: Devil Book412825
+Node: dickless workstation412995
+Node: dictionary flame413585
+Node: diddle414009
+Node: die414436
+Node: die horribly414694
+Node: diff414950
+Node: digit415684
+Node: dike415913
+Node: Dilbert416775
+Node: ding417762
+Node: dink418111
+Node: dinosaur418694
+Node: dinosaur pen419292
+Node: dinosaurs mating419603
+Node: dirtball420457
+Node: dirty power420982
+Node: disclaimer421389
+Node: Discordianism421860
+Node: disk farm422799
+Node: display hack423005
+Node: Dissociated Press423874
+Node: distribution425821
+Node: disusered426337
+Node: do protocol426867
+Node: doc427344
+Node: documentation427619
+Node: dodgy428146
+Node: dogcow428294
+Node: dogpile429045
+Node: dogwash429483
+Node: domainist429926
+Node: Don't do that then!431126
+Node: dongle431519
+Node: dongle-disk433347
+Node: donuts433860
+Node: doorstop434209
+Node: dot file434596
+Node: double bucky435418
+Node: double DECkers437624
+Node: doubled sig437841
+Node: down438295
+Node: download439348
+Node: DP440019
+Node: DPB440287
+Node: DPer440848
+Node: dragon441094
+Node: Dragon Book441959
+Node: drain443040
+Node: dread high-bit disease443289
+Node: DRECNET444302
+Node: driver444815
+Node: droid445367
+Node: drool-proof paper446807
+Node: drop on the floor447298
+Node: drop-ins447730
+Node: drop-outs448104
+Node: drugged448704
+Node: drum448996
+Node: drunk mouse syndrome449513
+Node: Duff's device450567
+Node: dumb terminal452050
+Node: dumbass attack452520
+Node: dumbed down452869
+Node: dump453273
+Node: dumpster diving454031
+Node: dup killer455196
+Node: dup loop455473
+Node: dusty deck456141
+Node: DWIM456776
+Node: dynner458883
+Node: = E =459167
+Node: earthquake459921
+Node: Easter egg460260
+Node: Easter egging461174
+Node: eat flaming death461593
+Node: EBCDIC462275
+Node: echo463417
+Node: eighty-column mind463599
+Node: El Camino Bignum464543
+Node: elder days466124
+Node: elegant466527
+Node: elephantine467194
+Node: elevator controller468028
+Node: elite468673
+Node: ELIZA effect469227
+Node: elvish470500
+Node: EMACS471353
+Node: email472944
+Node: emoticon474123
+Node: empire476147
+Node: engine476582
+Node: English477417
+Node: enhancement478234
+Node: ENQ478628
+Node: EOF479194
+Node: EOL480057
+Node: EOU480362
+Node: epoch481078
+Node: epsilon482055
+Node: epsilon squared482693
+Node: era the483201
+Node: Eric Conspiracy483545
+Node: Eris484489
+Node: erotics485109
+Node: error 33485426
+Node: evil485734
+Node: evil and rude486586
+Node: exa-487331
+Node: examining the entrails487477
+Node: EXCH487877
+Node: excl488445
+Node: EXE488610
+Node: exec488987
+Node: exercise left as an489640
+Node: Exon490163
+Node: external memory490483
+Node: eye candy490781
+Node: eyeball search491167
+Node: = F =491544
+Node: face time493540
+Node: factor493804
+Node: fall over493925
+Node: fall through494128
+Node: fan495758
+Node: fandango on core496320
+Node: FAQ497011
+Node: FAQ list497726
+Node: FAQL497875
+Node: faradize497991
+Node: farkled498393
+Node: farming498720
+Node: fascist499105
+Node: fat electrons499936
+Node: faulty500932
+Node: fd leak501149
+Node: fear and loathing501474
+Node: feature501959
+Node: feature creature504841
+Node: feature key505305
+Node: feature shock506816
+Node: featurectomy507118
+Node: feep507771
+Node: feeper508846
+Node: feeping creature509066
+Node: feeping creaturism509353
+Node: feetch feetch509885
+Node: fence510518
+Node: fencepost error511914
+Node: fepped out513381
+Node: FidoNet513778
+Node: field circus514241
+Node: field servoid515211
+Node: Fight-o-net515487
+Node: File Attach515773
+Node: File Request516049
+Node: file signature516596
+Node: filk516733
+Node: film at 11517314
+Node: filter518415
+Node: Finagle's Law518827
+Node: fine519672
+Node: finger519943
+Node: finger trouble520785
+Node: finger-pointing syndrome521173
+Node: finn521539
+Node: firebottle522061
+Node: firefighting522546
+Node: firehose syndrome523181
+Node: firewall code523698
+Node: firewall machine524505
+Node: fireworks mode525487
+Node: firmy525704
+Node: fish525852
+Node: FISH queue526239
+Node: FITNR526676
+Node: fix526905
+Node: FIXME527071
+Node: flag527425
+Node: flag day527924
+Node: flaky528564
+Node: flamage529087
+Node: flame529458
+Node: flame bait530996
+Node: flame on531200
+Node: flame war531479
+Node: flamer531699
+Node: flap531871
+Node: flarp532628
+Node: flat533036
+Node: flat-ASCII533817
+Node: flat-file534221
+Node: flatten534534
+Node: flavor534903
+Node: flavorful535993
+Node: flippy536239
+Node: flood536543
+Node: flowchart536829
+Node: flower key537588
+Node: flush537720
+Node: flypage538966
+Node: Flyspeck 3539116
+Node: flytrap539410
+Node: FM539526
+Node: fnord539909
+Node: FOAF540477
+Node: FOD540849
+Node: fold case541644
+Node: followup541975
+Node: fontology542438
+Node: foo543096
+Node: foobar546960
+Node: fool547194
+Node: fool file the548342
+Node: Foonly548921
+Node: footprint550918
+Node: for free551703
+Node: for the rest of us552272
+Node: for values of553518
+Node: fora554769
+Node: foreground554889
+Node: fork bomb555712
+Node: forked556449
+Node: Fortrash556718
+Node: fortune cookie557032
+Node: forum557375
+Node: fossil557836
+Node: four-color glossies559380
+Node: fragile560108
+Node: fred560229
+Node: frednet560776
+Node: freeware561040
+Node: freeze561549
+Node: fried562326
+Node: frink563204
+Node: friode563510
+Node: fritterware563713
+Node: frob564125
+Node: frobnicate564861
+Node: frobnitz565984
+Node: frog567076
+Node: frogging567504
+Node: front end568460
+Node: frotz569188
+Node: frotzed569367
+Node: frowney569656
+Node: FRS569785
+Node: fry570600
+Node: FSF571028
+Node: FTP571294
+Node: FUBAR571707
+Node: fuck me harder571974
+Node: FUD573457
+Node: FUD wars574130
+Node: fudge574508
+Node: fudge factor574862
+Node: fuel up575903
+Node: Full Monty576164
+Node: fum576287
+Node: funky576546
+Node: funny money577356
+Node: furrfu578508
+Node: fuzzball578959
+Node: = G =579455
+Node: G580827
+Node: g-file580944
+Node: gabriel581752
+Node: gag582180
+Node: gang bang582407
+Node: garbage collect583250
+Node: garply583408
+Node: gas583607
+Node: gaseous584530
+Node: gawble585020
+Node: GC585130
+Node: GCOS586457
+Node: GECOS587902
+Node: gedanken588016
+Node: geef589487
+Node: geek code589662
+Node: geek out590950
+Node: gen591379
+Node: gender mender591560
+Node: General Public Virus592283
+Node: generate593451
+Node: Genius From Mars Technique594008
+Node: gensym594435
+Node: Get a life!595077
+Node: Get a real computer!595792
+Node: GFR596245
+Node: GIFs at 11596884
+Node: gig597176
+Node: giga-597304
+Node: GIGO597439
+Node: gilley598023
+Node: gillion598429
+Node: GIPS598770
+Node: glark599126
+Node: glass599839
+Node: glass tty599958
+Node: glassfet600663
+Node: glitch600934
+Node: glob602395
+Node: glork603760
+Node: glue604206
+Node: gnarly604533
+Node: GNU604811
+Node: GNUMACS605957
+Node: go flatline606215
+Node: go root606946
+Node: go-faster stripes607224
+Node: gobble607394
+Node: Godwin's Law607737
+Node: Godzillagram608269
+Node: golden608802
+Node: golf-ball printer609144
+Node: gonk610082
+Node: gonkulator610606
+Node: gonzo610932
+Node: Good Thing611319
+Node: gopher612060
+Node: gopher hole613154
+Node: gorets613485
+Node: gorilla arm614007
+Node: gorp614789
+Node: GOSMACS615028
+Node: Gosperism615485
+Node: gotcha615814
+Node: GPL616465
+Node: GPV616662
+Node: grault616809
+Node: gray goo617039
+Node: Great Renaming617607
+Node: Great Runes618055
+Node: Great Worm the619617
+Node: great-wall620270
+Node: Green Book620771
+Node: green bytes622062
+Node: green card622800
+Node: green lightning623747
+Node: green machine624540
+Node: Green's Theorem624953
+Node: grep625426
+Node: grilf626050
+Node: grind626605
+Node: grind crank627565
+Node: gripenet628741
+Node: gritch629056
+Node: grok629911
+Node: gronk630577
+Node: gronk out631062
+Node: gronked631281
+Node: grovel631764
+Node: grunge632373
+Node: gubbish632677
+Node: guiltware633076
+Node: gumby633461
+Node: gun634130
+Node: gunch634453
+Node: gurfle634686
+Node: guru634923
+Node: guru meditation635262
+Node: gweep636396
+Node: = H =637231
+Node: h638623
+Node: ha ha only serious639451
+Node: hack640379
+Node: hack attack642128
+Node: hack mode642461
+Node: hack on644128
+Node: hack together644375
+Node: hack up644634
+Node: hack value645023
+Node: hacked off645746
+Node: hacked up646581
+Node: hacker647043
+Node: hacker ethic648938
+Node: hacker humor650990
+Node: hacking run652926
+Node: Hacking X for Y653252
+Node: Hackintosh653929
+Node: hackish654232
+Node: hackishness654508
+Node: hackitude654715
+Node: hair654871
+Node: hairball655391
+Node: hairy655786
+Node: HAKMEM657069
+Node: hakspek661100
+Node: hammer661921
+Node: hamster662056
+Node: hand cruft662581
+Node: hand-hacking662735
+Node: hand-roll663356
+Node: handle663960
+Node: handshaking665020
+Node: handwave665480
+Node: hang667027
+Node: Hanlon's Razor667702
+Node: happily668941
+Node: haque669669
+Node: hard boot669901
+Node: hardcoded670012
+Node: hardwarily670459
+Node: hardwired670791
+Node: has the X nature671075
+Node: hash bucket671525
+Node: hash collision672351
+Node: hat672973
+Node: HCF673171
+Node: heads down673781
+Node: heartbeat674099
+Node: heatseeker674837
+Node: heavy metal675456
+Node: heavy wizardry675597
+Node: heavyweight676183
+Node: heisenbug676952
+Node: Helen Keller mode677771
+Node: hello sailor!678668
+Node: hello wall!679094
+Node: hello world679222
+Node: hex680009
+Node: hexadecimal680515
+Node: hexit681684
+Node: HHOK682044
+Node: HHOS682149
+Node: hidden flag682260
+Node: high bit682865
+Node: high moby683289
+Node: highly683962
+Node: hing684593
+Node: hired gun684813
+Node: hirsute685074
+Node: HLL685227
+Node: hoarding685856
+Node: hobbit685972
+Node: hog686208
+Node: hole687253
+Node: hollised687878
+Node: holy wars688854
+Node: home box689775
+Node: home machine690006
+Node: home page690300
+Node: hook690749
+Node: hop692017
+Node: hose692570
+Node: hosed693110
+Node: hot chat694038
+Node: hot spot694194
+Node: hotlink695724
+Node: house wizard696247
+Node: HP-SUX696706
+Node: huff697653
+Node: humma697923
+Node: hung698444
+Node: hungry puppy698972
+Node: hungus699091
+Node: hyperspace699366
+Node: hysterical reasons700089
+Node: = I =700654
+Node: I didn't change anything!701466
+Node: I see no X here.702297
+Node: IBM702818
+Node: IBM discount704136
+Node: ICBM address704503
+Node: ice705118
+Node: idempotent706183
+Node: If you want X you know where to find it.707022
+Node: ifdef out707775
+Node: ill-behaved707970
+Node: IMHO708817
+Node: Imminent Death Of The Net Predicted!709296
+Node: in the extreme710251
+Node: inc710531
+Node: incantation710836
+Node: include711373
+Node: include war711867
+Node: indent style712209
+Node: index714744
+Node: infant mortality714873
+Node: infinite715673
+Node: infinite loop716360
+Node: Infinite-Monkey Theorem716775
+Node: infinity717855
+Node: inflate718481
+Node: Infocom718683
+Node: initgame719498
+Node: insanely great720345
+Node: INTERCAL720657
+Node: interesting722369
+Node: Internet722758
+Node: Internet address726043
+Node: interrupt727750
+Node: interrupt list728499
+Node: interrupts locked out728922
+Node: IRC729419
+Node: iron730177
+Node: Iron Age730538
+Node: iron box731035
+Node: ironmonger731642
+Node: ISP731825
+Node: ITS732460
+Node: IWBNI734157
+Node: IYFEG734301
+Node: = J =734557
+Node: J. Random734896
+Node: J. Random Hacker735523
+Node: jack in736034
+Node: jaggies736593
+Node: JCL736863
+Node: JEDR738128
+Node: JFCL738934
+Node: jiffy739541
+Node: job security740546
+Node: jock741131
+Node: joe code741524
+Node: jolix742433
+Node: @nobrak{JR\[LN\]}742807
+Node: JRST743391
+Node: juggling eggs743729
+Node: jump off into never-never land744283
+Node: jupiter744648
+Node: = K =745047
+Node: K745520
+Node: K&R745757
+Node: k-746096
+Node: kahuna746586
+Node: kamikaze packet746771
+Node: kangaroo code747351
+Node: ken747485
+Node: kgbvax748291
+Node: KIBO748404
+Node: kiboze749070
+Node: kibozo749330
+Node: kick749502
+Node: kill file749842
+Node: killer app750494
+Node: killer micro751242
+Node: killer poke752454
+Node: kilo-752927
+Node: KIPS753047
+Node: KISS Principle753269
+Node: kit753637
+Node: klone754266
+Node: kludge754382
+Node: kluge755649
+Node: kluge around760349
+Node: kluge up760542
+Node: Knights of the Lambda Calculus760983
+Node: Knuth761507
+Node: kremvax761997
+Node: kyrka764518
+Node: = L =764650
+Node: lace card765909
+Node: lamer766524
+Node: language lawyer767432
+Node: languages of choice768062
+Node: larval stage769667
+Node: lase770587
+Node: laser chicken770842
+Node: lasherism771561
+Node: laundromat772175
+Node: LDB772318
+Node: leaf site772638
+Node: leak773051
+Node: leaky heap773550
+Node: leapfrog attack773704
+Node: leech774121
+Node: legal774705
+Node: legalese775488
+Node: LER776074
+Node: LERP776320
+Node: let the smoke out776600
+Node: letterbomb776814
+Node: lexer777516
+Node: lexiphage777854
+Node: life778179
+Node: Life is hard779040
+Node: light pipe779516
+Node: lightweight779662
+Node: like kicking dead whales down the beach779896
+Node: like nailing jelly to a tree780402
+Node: line 666781431
+Node: line eater the782057
+Node: line noise783137
+Node: line starve784173
+Node: linearithmic785249
+Node: link farm785567
+Node: link-dead786310
+Node: lint786511
+Node: Linux787207
+Node: lion food788198
+Node: Lions Book788930
+Node: LISP789918
+Node: list-bomb791298
+Node: literature the791658
+Node: lithium lick792056
+Node: little-endian792479
+Node: live793082
+Node: live data793845
+Node: Live Free Or Die!794806
+Node: livelock795696
+Node: liveware796187
+Node: lobotomy796414
+Node: locals the796927
+Node: locked and loaded797340
+Node: locked up797847
+Node: logic bomb797987
+Node: logical798293
+Node: loop through800572
+Node: loose bytes801105
+Node: lord high fixer801425
+Node: lose801709
+Node: lose lose802208
+Node: loser802419
+Node: losing802866
+Node: loss803017
+Node: lossage803573
+Node: lost in the noise804127
+Node: lost in the underflow804568
+Node: lots of MIPS but no I/O805366
+Node: low-bandwidth805821
+Node: LPT806207
+Node: Lubarsky's Law of Cybernetic Entomology806562
+Node: lunatic fringe806764
+Node: lurker806988
+Node: luser807517
+Node: = M =808782
+Node: M810560
+Node: macdink810703
+Node: machinable811184
+Node: machoflops811342
+Node: Macintoy811755
+Node: Macintrash811954
+Node: macro812454
+Node: macro-813935
+Node: macrology814252
+Node: macrotape814746
+Node: maggotbox814954
+Node: magic815119
+Node: magic cookie816012
+Node: magic number817172
+Node: magic smoke819244
+Node: mail storm820399
+Node: mailbomb820772
+Node: mailing list821497
+Node: main loop823496
+Node: mainframe823773
+Node: management825110
+Node: mandelbug825677
+Node: manged826070
+Node: mangle826444
+Node: mangler826690
+Node: manularity826900
+Node: marbles827590
+Node: marginal828118
+Node: Marginal Hacks828694
+Node: marginally828948
+Node: marketroid829162
+Node: Mars829761
+Node: martian831971
+Node: massage832376
+Node: math-out832758
+Node: Matrix833149
+Node: maximum Maytag mode833499
+Node: Mbogo Dr. Fred833876
+Node: meatware834457
+Node: meeces834596
+Node: meg834937
+Node: mega-835047
+Node: megapenny835172
+Node: MEGO835396
+Node: meltdown network836220
+Node: meme836351
+Node: meme plague837320
+Node: memetics837898
+Node: memory farts838426
+Node: memory leak838643
+Node: memory smash839468
+Node: menuitis839931
+Node: mess-dos840488
+Node: meta841117
+Node: meta bit841605
+Node: metasyntactic variable842383
+Node: MFTL845117
+Node: mickey847230
+Node: mickey mouse program847484
+Node: micro-847842
+Node: MicroDroid849091
+Node: microfloppies849456
+Node: microfortnight849864
+Node: microLenat850660
+Node: microReid851522
+Node: Microsloth Windows851668
+Node: microtape852243
+Node: middle-endian853308
+Node: milliLampson853776
+Node: minifloppies854574
+Node: MIPS854949
+Node: misbug856025
+Node: misfeature856339
+Node: Missed'em-five857667
+Node: missile address857978
+Node: miswart858116
+Node: moby858868
+Node: mockingbird862004
+Node: mod862360
+Node: mode862830
+Node: mode bit864478
+Node: modulo865102
+Node: molly-guard865472
+Node: Mongolian Hordes technique865989
+Node: monkey up866448
+Node: monkey scratch866777
+Node: monstrosity866915
+Node: monty867264
+Node: Moof868448
+Node: Moore's Law869305
+Node: moose call870056
+Node: moria870176
+Node: MOTAS870611
+Node: MOTOS870846
+Node: MOTSS871182
+Node: mouse ahead871549
+Node: mouse around872131
+Node: mouse belt872393
+Node: mouse droppings872522
+Node: mouse elbow873120
+Node: mouso873447
+Node: MS-DOS873709
+Node: mu875345
+Node: MUD876703
+Node: muddie879951
+Node: mudhead880199
+Node: multician881429
+Node: Multics881677
+Node: multitask882847
+Node: mumblage883225
+Node: mumble883602
+Node: munch885377
+Node: munching885723
+Node: munching squares885989
+Node: munchkin887145
+Node: mundane887641
+Node: mung887964
+Node: munge889382
+Node: Murphy's Law890141
+Node: music891849
+Node: mutter893037
+Node: = N =893280
+Node: N894488
+Node: nadger895629
+Node: nagware896521
+Node: nailed to the wall896894
+Node: nailing jelly897114
+Node: naive897266
+Node: naive user897950
+Node: NAK898236
+Node: nano898766
+Node: nano-899113
+Node: nanoacre899717
+Node: nanobot900059
+Node: nanocomputer900347
+Node: nanofortnight900713
+Node: nanotechnology901028
+Node: nasal demons901951
+Node: nastygram902648
+Node: Nathan Hale903386
+Node: nature903811
+Node: neat hack903933
+Node: neats vs. scruffies904305
+Node: neep-neep905331
+Node: neophilia906017
+Node: nerd906673
+Node: net.-908195
+Node: net.god908738
+Node: net.personality909308
+Node: net.police909625
+Node: NetBOLLIX910073
+Node: netburp910349
+Node: netdead910824
+Node: nethack911081
+Node: netiquette911775
+Node: netlag912131
+Node: netnews912619
+Node: netrock912854
+Node: netsplit913033
+Node: netter913144
+Node: network address913484
+Node: network meltdown914996
+Node: network the915934
+Node: New Jersey917387
+Node: New Testament917893
+Node: newbie918203
+Node: newgroup wars918849
+Node: newline919725
+Node: NeWS920421
+Node: news921009
+Node: newsfroup921112
+Node: newsgroup921399
+Node: nick922448
+Node: nickle922727
+Node: night mode923116
+Node: Nightmare File System923254
+Node: NIL924725
+Node: Ninety-Ninety Rule925263
+Node: NMI925800
+Node: no-op926276
+Node: noddy927194
+Node: node928150
+Node: NOMEX underwear928506
+Node: Nominal Semidestructor928910
+Node: non-optimal solution929999
+Node: nonlinear930393
+Node: nontrivial931215
+Node: not ready for prime time931665
+Node: notwork932242
+Node: NP-932626
+Node: nroff933440
+Node: NSA line eater933726
+Node: NSP935574
+Node: nude935952
+Node: nuke936524
+Node: number-crunching937539
+Node: numbers938217
+Node: NUXI problem938749
+Node: nybble939197
+Node: nyetwork941013
+Node: = O =941221
+Node: Ob-941903
+Node: Obfuscated C Contest942516
+Node: obi-wan error944554
+Node: Objectionable-C944968
+Node: obscure945495
+Node: octal forty945987
+Node: off the trolley946312
+Node: off-by-one error946593
+Node: offline947082
+Node: ogg947352
+Node: old fart948661
+Node: Old Testament949109
+Node: one-banana problem949315
+Node: one-line fix950548
+Node: one-liner wars950905
+Node: ooblick951741
+Node: op952940
+Node: open953450
+Node: Open DeathTrap953787
+Node: open switch954196
+Node: operating system954391
+Node: optical diff955158
+Node: optical grep955289
+Node: optimism955413
+Node: Orange Book956350
+Node: oriental food956844
+Node: orphan957647
+Node: orphaned i-node957844
+Node: orthogonal958242
+Node: OS959201
+Node: OS/2959458
+Node: OSU960277
+Node: OTOH960566
+Node: out-of-band960681
+Node: overflow bit961523
+Node: overflow pdl962208
+Node: overrun962919
+Node: overrun screw963863
+Node: = P =964807
+Node: P-mail966674
+Node: P.O.D.966865
+Node: padded cell967070
+Node: page in967649
+Node: page out967958
+Node: pain in the net968303
+Node: Pangloss parity968434
+Node: paper-net968868
+Node: param969462
+Node: PARC969632
+Node: parent message969744
+Node: parity errors969885
+Node: Parkinson's Law of Data970489
+Node: parm971130
+Node: parse971478
+Node: Pascal972214
+Node: pastie975039
+Node: patch975690
+Node: patch space977922
+Node: path978457
+Node: pathological979219
+Node: payware980427
+Node: PBD980593
+Node: PC-ism980902
+Node: PD981406
+Node: PDL981824
+Node: pdl982671
+Node: PDP-10983088
+Node: PDP-20984431
+Node: peek985251
+Node: pencil and paper986523
+Node: peon987395
+Node: percent-S987652
+Node: perf987980
+Node: perfect programmer syndrome988318
+Node: Perl988938
+Node: person of no account989749
+Node: pessimal990166
+Node: pessimizing compiler990644
+Node: peta-991181
+Node: PETSCII991318
+Node: phage991906
+Node: phase992227
+Node: phase of the moon993815
+Node: phase-wrapping995367
+Node: phreaker995521
+Node: phreaking995672
+Node: pico-997173
+Node: pig run like a997579
+Node: pilot error997772
+Node: ping998181
+Node: Pink-Shirt Book1000546
+Node: PIP1000963
+Node: pistol1001686
+Node: pixel sort1001904
+Node: pizza box1002415
+Node: pizza ANSI standard1002987
+Node: plaid screen1003373
+Node: plain-ASCII1003898
+Node: plan file1004036
+Node: platinum-iridium1005336
+Node: playpen1006634
+Node: playte1006800
+Node: plingnet1007073
+Node: plokta1007289
+Node: plonk1008389
+Node: plugh1008897
+Node: plumbing1009037
+Node: PM1009858
+Node: pnambic1010205
+Node: pod1011215
+Node: point-and-drool interface1011555
+Node: poke1012046
+Node: poll1012165
+Node: polygon pusher1012612
+Node: POM1012889
+Node: pop1013106
+Node: POPJ1013877
+Node: poser1014151
+Node: post1014510
+Node: postcardware1014793
+Node: posting1015323
+Node: postmaster1015832
+Node: PostScript1016233
+Node: pound on1017447
+Node: power cycle1017567
+Node: power hit1018040
+Node: PPN1018297
+Node: precedence lossage1018670
+Node: prepend1019575
+Node: prestidigitization1020030
+Node: pretty pictures1020300
+Node: prettyprint1020665
+Node: pretzel key1021069
+Node: priesthood1021210
+Node: prime time1021667
+Node: printing discussion1022161
+Node: priority interrupt1022436
+Node: profile1022938
+Node: progasm1023813
+Node: proglet1024046
+Node: program1024631
+Node: Programmer's Cheer1025051
+Node: programming1025290
+Node: programming fluid1025848
+Node: propeller head1026125
+Node: propeller key1026566
+Node: proprietary1026715
+Node: protocol1027286
+Node: provocative maintenance1028254
+Node: prowler1028861
+Node: pseudo1029282
+Node: pseudoprime1030463
+Node: pseudosuit1031362
+Node: psychedelicware1031712
+Node: psyton1031904
+Node: pubic directory1032413
+Node: puff1032802
+Node: punched card1033151
+Node: punt1034464
+Node: Purple Book1035523
+Node: purple wire1035897
+Node: push1036283
+Node: = Q =1037106
+Node: quad1037404
+Node: quadruple bucky1037837
+Node: quantifiers1039007
+Node: quantum bogodynamics1044060
+Node: quarter1044968
+Node: ques1045504
+Node: quick-and-dirty1045746
+Node: quine1046194
+Node: quote chapter and verse1047325
+Node: quotient1047775
+Node: quux1047909
+Node: qux1049207
+Node: QWERTY1049604
+Node: = R =1050761
+Node: rabbit job1051996
+Node: rain dance1052263
+Node: rainbow series1053044
+Node: random1053590
+Node: random numbers1055317
+Node: randomness1056481
+Node: rape1057474
+Node: rare mode1058002
+Node: raster blaster1058349
+Node: raster burn1058679
+Node: rat belt1058947
+Node: rat dance1059290
+Node: rave1060213
+Node: rave on!1060953
+Node: ravs1061181
+Node: raw mode1062139
+Node: rc file1062559
+Node: RE1063107
+Node: read-only user1063258
+Node: README file1063584
+Node: real1064464
+Node: real estate1064657
+Node: real hack1065099
+Node: real operating system1065282
+Node: Real Programmer1065943
+Node: Real Soon Now1067895
+Node: real time1068428
+Node: real user1069158
+Node: Real World1069686
+Node: reality check1071048
+Node: reaper1071430
+Node: rectangle slinger1071632
+Node: recursion1071769
+Node: recursive acronym1071936
+Node: Red Book1072599
+Node: red wire1073912
+Node: regexp1074288
+Node: register dancing1075048
+Node: reincarnation cycle of1075993
+Node: reinvent the wheel1076168
+Node: religion of CHI1076775
+Node: religious issues1077777
+Node: replicator1078659
+Node: reply1079197
+Node: restriction1079310
+Node: retcon1080404
+Node: RETI1081847
+Node: retrocomputing1081953
+Node: return from the dead1083082
+Node: RFC1083292
+Node: RFE1085264
+Node: rib site1085597
+Node: rice box1085947
+Node: Right Thing1086195
+Node: RL1086685
+Node: roach1086882
+Node: robot1087083
+Node: robust1087903
+Node: rococo1088328
+Node: rogue1088860
+Node: room-temperature IQ1089470
+Node: root1089956
+Node: root mode1090508
+Node: rot131090743
+Node: rotary debugger1091494
+Node: round tape1091851
+Node: RSN1092090
+Node: RTBM1092207
+Node: RTFAQ1092515
+Node: RTFB1092812
+Node: RTFM1093488
+Node: RTFS1094091
+Node: RTI1095795
+Node: RTM1096228
+Node: RTS1096827
+Node: rude1097325
+Node: runes1097927
+Node: runic1098453
+Node: rusty iron1098759
+Node: rusty memory1098956
+Node: rusty wire1099231
+Node: = S =1099661
+Node: S/N ratio1102905
+Node: sacred1103102
+Node: saga1103649
+Node: sagan1112682
+Node: SAIL1113037
+Node: salescritter1113814
+Node: salt1114515
+Node: salt mines1114877
+Node: salt substrate1115210
+Node: same-day service1115676
+Node: samizdat1116108
+Node: samurai1117142
+Node: sandbender1118265
+Node: sandbox1118496
+Node: sanity check1118900
+Node: Saturday-night special1119738
+Node: say1120178
+Node: scag1120667
+Node: scanno1120929
+Node: schroedinbug1121121
+Node: science-fiction fandom1121775
+Node: scram switch1122535
+Node: scratch1123154
+Node: scratch monkey1123657
+Node: scream and die1125757
+Node: screaming tty1125995
+Node: screw1126852
+Node: screwage1127120
+Node: scribble1127360
+Node: scrog1127851
+Node: scrool1128219
+Node: scrozzle1128722
+Node: scruffies1128987
+Node: SCSI1129111
+Node: ScumOS1129684
+Node: search-and-destroy mode1130234
+Node: second-system effect1130536
+Node: secondary damage1131600
+Node: security through obscurity1132489
+Node: SED1134783
+Node: segfault1135010
+Node: seggie1135143
+Node: segment1135315
+Node: segmentation fault1135652
+Node: segv1136041
+Node: self-reference1136265
+Node: selvage1136392
+Node: semi1136552
+Node: semi-infinite1137071
+Node: senior bit1137194
+Node: server1137322
+Node: SEX1137731
+Node: sex changer1139755
+Node: shambolic link1139882
+Node: shar file1140194
+Node: sharchive1140332
+Node: Share and enjoy!1141417
+Node: shareware1141992
+Node: shelfware1142497
+Node: shell1142835
+Node: shell out1144282
+Node: shift left (or right) logical1144562
+Node: shim1145099
+Node: shitogram1145585
+Node: short card1145766
+Node: shotgun debugging1146095
+Node: shovelware1146444
+Node: showstopper1146772
+Node: shriek1147150
+Node: Shub-Internet1147379
+Node: sidecar1148799
+Node: SIG1149460
+Node: sig block1150127
+Node: sig quote1150855
+Node: sig virus1151195
+Node: signal-to-noise ratio1151876
+Node: silicon1152532
+Node: silly walk1152778
+Node: silo1153139
+Node: Silver Book1153501
+Node: since time T equals minus infinity1153855
+Node: sitename1154206
+Node: skrog1155393
+Node: skulker1155499
+Node: slab1155604
+Node: slack1156091
+Node: slap on the side1156678
+Node: slash1157135
+Node: sleep1157327
+Node: slim1158032
+Node: slop1158159
+Node: slopsucker1159390
+Node: slurp1159847
+Node: smart1160228
+Node: smart terminal1160658
+Node: smash case1162103
+Node: smash the stack1162406
+Node: smiley1163116
+Node: smoke1163230
+Node: smoke and mirrors1163675
+Node: smoke test1164683
+Node: smoking clover1165436
+Node: SMOP1166163
+Node: smurf1167014
+Node: SNAFU principle1167586
+Node: snail1170069
+Node: snail-mail1170249
+Node: snap1170728
+Node: snarf1172046
+Node: snarf & barf1173220
+Node: snarf down1173656
+Node: snark1174000
+Node: sneaker1174632
+Node: sneakernet1174854
+Node: sniff1175323
+Node: snivitz1175439
+Node: SO1175673
+Node: social engineering1176109
+Node: social science number1176714
+Node: sodium substrate1177238
+Node: soft boot1177388
+Node: softcopy1177508
+Node: software bloat1177741
+Node: software hoarding1178015
+Node: software laser1178484
+Node: software rot1179265
+Node: softwarily1181407
+Node: softy1181672
+Node: some random X1181880
+Node: sorcerer's apprentice mode1182200
+Node: SOS1182775
+Node: source of all good bits1183700
+Node: space-cadet keyboard1184079
+Node: spaceship operator1186348
+Node: SPACEWAR1186701
+Node: spaghetti code1187499
+Node: spaghetti inheritance1187885
+Node: spam1188384
+Node: special-case1189741
+Node: speedometer1190234
+Node: spell1191036
+Node: spelling flame1191157
+Node: spiffy1191730
+Node: spike1192276
+Node: spin1192902
+Node: spl1193054
+Node: splash screen1193583
+Node: splat1193720
+Node: spod1194561
+Node: spoiler1195694
+Node: sponge1196584
+Node: spool1197125
+Node: spool file1197758
+Node: square tape1198244
+Node: squirrelcide1198597
+Node: stack1199087
+Node: stack puke1200652
+Node: stale pointer bug1201031
+Node: star out1201219
+Node: state1201952
+Node: stealth manager1202791
+Node: steam-powered1203119
+Node: stiffy1203453
+Node: stir-fried random1203800
+Node: stomp on1204208
+Node: Stone Age1204549
+Node: stone knives and bearskins1205359
+Node: stoppage1205910
+Node: store1206198
+Node: strided1206552
+Node: stroke1207370
+Node: strudel1207557
+Node: stubroutine1207760
+Node: studly1208013
+Node: studlycaps1208415
+Node: stunning1208743
+Node: stupid-sort1208969
+Node: Stupids1209091
+Node: Sturgeon's Law1209716
+Node: sucking mud1210304
+Node: sufficiently small1210808
+Node: suit1210950
+Node: suitable win1211705
+Node: suitably small1211824
+Node: sun lounge1212435
+Node: sun-stools1212792
+Node: sunspots1213096
+Node: super source quench1213492
+Node: superloser1214281
+Node: superprogrammer1214698
+Node: superuser1215742
+Node: support1216025
+Node: surf1216533
+Node: Suzie COBOL1216883
+Node: swab1217396
+Node: swap1217869
+Node: swap space1219039
+Node: swapped in1219301
+Node: swapped out1219441
+Node: swizzle1219580
+Node: sync1220118
+Node: syntactic salt1220566
+Node: syntactic sugar1221358
+Node: sys-frog1222276
+Node: sysadmin1222494
+Node: sysape1222658
+Node: sysop1222933
+Node: system1223291
+Node: systems jock1223770
+Node: system mangler1223902
+Node: SysVile1224353
+Node: = T =1224483
+Node: T1226312
+Node: tail recursion1227455
+Node: talk mode1227619
+Node: talker system1233696
+Node: tall card1233885
+Node: tanked1234379
+Node: TANSTAAFL1234657
+Node: tar and feather1235469
+Node: taste1236082
+Node: tayste1236939
+Node: TCB1237104
+Node: TCP/IP1237476
+Node: tea ISO standard cup of1238582
+Node: TechRef1239453
+Node: TECO1239807
+Node: tee1242307
+Node: teledildonics1242704
+Node: Telerat1243357
+Node: TELNET1243678
+Node: ten-finger interface1244144
+Node: tense1244485
+Node: tentacle1244964
+Node: tenured graduate student1245576
+Node: tera-1246100
+Node: teraflop club1246250
+Node: terminak1246710
+Node: terminal brain death1247269
+Node: terminal illness1247561
+Node: terminal junkie1247808
+Node: terpri1248415
+Node: test1248904
+Node: TeX1249398
+Node: text1251523
+Node: thanks in advance1252031
+Node: That's not a bug that's a feature!1252369
+Node: the X that can be Y is not the true X1252746
+Node: theology1253362
+Node: theory1253895
+Node: thinko1254446
+Node: This can't happen1254813
+Node: This time for sure!1254977
+Node: thrash1255537
+Node: thread1256185
+Node: three-finger salute1256960
+Node: thud1257101
+Node: thumb1257467
+Node: thunk1257735
+Node: tick1259673
+Node: tick-list features1260313
+Node: tickle a bug1260703
+Node: tiger team1261051
+Node: time bomb1262439
+Node: time sink1263510
+Node: time T1263721
+Node: times-or-divided-by1264598
+Node: Tinkerbell program1265000
+Node: tip of the ice-cube1265466
+Node: tired iron1265797
+Node: tits on a keyboard1266178
+Node: TLA1266525
+Node: TMRC1267614
+Node: TMRCie1269215
+Node: to a first approximation1269360
+Node: to a zeroth approximation1270138
+Node: toad1270399
+Node: toast1270790
+Node: toaster1271208
+Node: toeprint1271963
+Node: toggle1272098
+Node: tool1272872
+Node: toolsmith1273688
+Node: topic drift1274264
+Node: topic group1274885
+Node: TOPS-101275006
+Node: TOPS-201275503
+Node: tourist1275630
+Node: tourist information1276137
+Node: touristic1276730
+Node: toy1277055
+Node: toy language1277683
+Node: toy problem1278326
+Node: toy program1278650
+Node: trampoline1278964
+Node: trap1279613
+Node: trap door1280549
+Node: trash1280972
+Node: trawl1281217
+Node: tree-killer1281447
+Node: treeware1281984
+Node: trit1282220
+Node: trivial1282832
+Node: troff1283614
+Node: troglodyte1285406
+Node: troglodyte mode1285941
+Node: Trojan horse1286400
+Node: troll1286841
+Node: tron1287772
+Node: true-hacker1288237
+Node: tty1288677
+Node: tube1289532
+Node: tube time1289935
+Node: tunafish1290295
+Node: tune1291348
+Node: turbo nerd1291853
+Node: Turing tar-pit1291978
+Node: turist1293148
+Node: tweak1293372
+Node: tweeter1293828
+Node: TWENEX1294148
+Node: twiddle1296297
+Node: twilight zone1297095
+Node: twink1297341
+Node: twirling baton1297648
+Node: two pi1298426
+Node: two-to-the-N1298684
+Node: twonkie1298959
+Node: = U =1299573
+Node: u-1300075
+Node: UBD1300393
+Node: UN*X1300698
+Node: undefined external reference1301405
+Node: under the hood1301680
+Node: undocumented feature1302377
+Node: uninteresting1302525
+Node: Unix1303378
+Node: Unix brain damage1305280
+Node: Unix conspiracy1306204
+Node: Unix weenie1307738
+Node: unixism1308604
+Node: unswizzle1309472
+Node: unwind the stack1309595
+Node: unwind-protect1310249
+Node: up1310538
+Node: upload1310860
+Node: upthread1311550
+Node: urchin1311767
+Node: URL1311872
+Node: Usenet1312253
+Node: user1313467
+Node: user-friendly1315094
+Node: user-obsequious1315513
+Node: USG Unix1315892
+Node: UTSL1316283
+Node: UUCPNET1317600
+Node: = V =1318165
+Node: V71318760
+Node: vadding1318872
+Node: vanilla1320065
+Node: vannevar1321013
+Node: vaporware1322001
+Node: var1322235
+Node: VAX1322385
+Node: VAXectomy1324218
+Node: VAXen1324577
+Node: vaxherd1324886
+Node: vaxism1325140
+Node: vaxocentrism1325349
+Node: vdiff1329779
+Node: veeblefester1330396
+Node: ventilator card1330792
+Node: Venus flytrap1330932
+Node: verbage1331106
+Node: verbiage1331389
+Node: Version 71331802
+Node: vgrep1332981
+Node: vi1333242
+Node: videotex1334210
+Node: virgin1335054
+Node: virtual1335412
+Node: virtual Friday1336008
+Node: virtual reality1336633
+Node: virtual shredder1337658
+Node: virus1338094
+Node: visionary1339955
+Node: VMS1340542
+Node: voice1341368
+Node: voice-net1341579
+Node: voodoo programming1341983
+Node: VR1342612
+Node: Vulcan nerve pinch1342789
+Node: vulture capitalist1343273
+Node: = W =1343629
+Node: wabbit1345041
+Node: WAITS1345762
+Node: waldo1347358
+Node: walk1348092
+Node: walk off the end of1348342
+Node: walking drives1348676
+Node: wall1349718
+Node: wall follower1350539
+Node: wall time1351525
+Node: wallpaper1352066
+Node: wango1353252
+Node: wank1353653
+Node: wannabee1354689
+Node: war dialer1356843
+Node: warez1357425
+Node: warez d00dz1357768
+Node: warlording1360327
+Node: warm boot1361066
+Node: wart1361177
+Node: washing machine1361705
+Node: washing software1362363
+Node: water MIPS1362705
+Node: wave a dead chicken1362972
+Node: weasel1363463
+Node: web pointer1363719
+Node: webmaster1363913
+Node: wedged1364219
+Node: wedgie1365576
+Node: wedgitude1365716
+Node: weeble1365873
+Node: weeds1366124
+Node: weenie1366617
+Node: Weenix1367826
+Node: well-behaved1368410
+Node: well-connected1369017
+Node: wetware1369470
+Node: whack1369930
+Node: whacker1370522
+Node: whales1371118
+Node: whalesong1371260
+Node: What's a spline?1371851
+Node: wheel1372249
+Node: wheel bit1372780
+Node: wheel wars1373542
+Node: White Book1373902
+Node: whizzy1374272
+Node: wibble1374467
+Node: WIBNI1374941
+Node: widget1375165
+Node: wiggles1375601
+Node: WIMP environment1376159
+Node: win1376725
+Node: win big1377482
+Node: win win1377678
+Node: Winchester1377809
+Node: windoid1378553
+Node: window shopping1378807
+Node: Windoze1379622
+Node: winged comments1379769
+Node: winkey1380096
+Node: winnage1380234
+Node: winner1380412
+Node: winnitude1380778
+Node: wired1381282
+Node: wirehead1381392
+Node: wirewater1381960
+Node: wish list1382265
+Node: within delta of1382693
+Node: within epsilon of1382831
+Node: wizard1382970
+Node: Wizard Book1383998
+Node: wizard mode1384482
+Node: wizardly1384908
+Node: wok-on-the-wall1385130
+Node: womb box1385416
+Node: WOMBAT1385814
+Node: wonky1386528
+Node: woofer1386985
+Node: workaround1387536
+Node: working as designed1388356
+Node: worm1388804
+Node: wormhole1389451
+Node: wound around the axle1390519
+Node: wrap around1390710
+Node: write-only code1391472
+Node: write-only language1391806
+Node: write-only memory1392210
+Node: Wrong Thing1393511
+Node: wugga wugga1394154
+Node: wumpus1394430
+Node: WYSIAYG1396221
+Node: WYSIWYG1397347
+Node: = X =1398434
+Node: X1398615
+Node: XEROX PARC1399336
+Node: XOFF1400408
+Node: XON1400521
+Node: xor1400626
+Node: xref1400976
+Node: XXX1401124
+Node: xyzzy1401429
+Node: = Y =1402840
+Node: YA-1403221
+Node: YABA1403492
+Node: YAFIYGI1403962
+Node: YAUN1404835
+Node: Yellow Book1405128
+Node: yellow wire1405891
+Node: Yet Another1406239
+Node: YKYBHTLW1406773
+Node: YMMV1407091
+Node: You are not expected to understand this1407280
+Node: You know you've been hacking too long when1407669
+Node: Your mileage may vary1409185
+Node: Yow!1409747
+Node: yoyo mode1410071
+Node: Yu-Shiang Whole Fish1410676
+Node: = Z =1411294
+Node: zap1411589
+Node: zapped1412518
+Node: zen1412972
+Node: zero1413426
+Node: zero-content1413923
+Node: Zero-One-Infinity Rule1414062
+Node: zeroth1415286
+Node: zigamorph1416217
+Node: zip1416911
+Node: zipperhead1417315
+Node: zombie1417445
+Node: zorch1417772
+Node: Zork1418593
+Node: zorkmid1419185
+Node: = @nobrak{[^A-Za-z]} =1419449
+Node: <bobbit>1419722
+Node: 4.21420087
+Node: 'Snooze1420595
+Node: \(TM)1420992
+Node: -oid1421448
+Node: -ware1422947
+Node: /dev/null1423352
+Node: 01423742
+Node: 1TBS1425408
+Node: 120 reset1425564
+Node: 21425838
+Node: @@-party1426181
+Node: @@Begin1427093
+Node: \begin1427216
+Node: Appendix A1427971
+Node: The Meaning of Hack1428653
+Node: TV Typewriters1440069
+Node: A Story About Magic1443168
+Node: Some AI Koans1446948
+Node: OS and JEDGAR1449235
+Node: The Story of Mel1451153
+Node: Appendix B1461479
+Node: General Appearance1462790
+Node: Dress1463098
+Node: Reading Habits1464410
+Node: Other Interests1465135
+Node: Physical Activity and Sports1465999
+Node: Education1467059
+Node: Things Hackers Detest and Avoid1467668
+Node: Food1468140
+Node: Politics1469151
+Node: Gender and Ethnicity1469743
+Node: Religion1471169
+Node: Ceremonial Chemicals1472239
+Node: Communication Style1473039
+Node: Geographical Distribution1473511
+Node: Sexual Habits1474245
+Node: Personality Characteristics1474821
+Node: Weaknesses of the Hacker Personality1478224
+Node: Miscellaneous1481936
+Node: Appendix C1482463
+Node: Bibliography1487050
+
+End tag table
